Subject: "Exporting shell variables problem in GNU-Win32 B18"
From: [email-masked]

14 Oct 1997 16:27:26 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I got this known bug fixed by using Sergey Okhapkin's patched cygwin.dll from
his web page. You can go to his web page from Cygnus web page.

_Anna.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".